/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
EXEC p_AlterColumn 'T_CAS_RECBILLCHANG_E', 'FQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_RECEIVINGBILL_E', 'FQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYAPPLYBILL', 'FQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FAGREEDQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FDPPAYQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_AGENTPAYBILL_E', 'FPAYQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_E', 'FPAYQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_E', 'FDPPAYQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_E', 'FAGREEDQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';

EXEC p_AlterColumn 'T_CAS_TRANSFERAPPLYBILL', 'FQUOTATION', 'NVARCHAR(30)', 'NOT NULL', '0100', '''0''';


/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
